/*******************************
	GENERAL
*******************************/

#column1{
	float: left;
	display: inline;
}
#column2{
	float: left;
	display: inline;
}
#column3{
	float: left;
	display: inline;
}

/* Loading Area*/

.cms_loadwindow{
	background-image: url(../../images/homepage/mask.png) !important;
	background-color: transparent !important;
	background-image: none;
	background-color: #F8EDB1;
	border:1px solid #F8EDB1;text-align:center;
	filter:alpha(opacity=75);
}

.cms_loadwindow_text{
}

/* Pop-up Window*/
#cms_popup1{
	height: 200px;
	width: 300px;
	background: #FAF4CC;
}
.cms_popup_title{
	background: #EA2E25;
	color: white;
	font-weight: bold;
	text-align: center;
}
.cms_closeBtnRO img{
	background-image: url(../../images/homepage_buttons/cman_window_close.png)
}
.cms_closeBtnRO img:hover{
	background-image: url(../../images/homepage_buttons/cman_window_close.png)
}
#cms_popup1 input[type="button"]{
	border: 0px black solid;
	color: white;
	font-weight: bold;
	background: #EA2E25;
		filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#98150D',EndColorStr='#EA2E25');
}

/******************************
	SEARCH RESULTS
*****************************
#format_search_header{
	margin-bottom: 10px;

}
#format_search_header_pages{
	text-align: right;
	margin-bottom: 5px;
	margin-right: 10px;
}
#format_search_header_pages a{
	text-decoration: underline;
	color: red;
}
#area105{
	margin-top: 10px;
}

#area105 .search_category li{
	list-style-type: none;
	background: transparent;
}
#format_search_results_basic_wprice{
    border-bottom: 1px solid #CCCCCC;
    height: 50px;
    padding: 15px 0;
    width: 554px;
}
#format_search_results_basic_wprice_thumb{
    padding-left: 10px;
    padding-right: 10px;
}
#format_search_results_basic_wprice_name{
	width: 250px;
	font-size: 12px;
	color: black;
	padding-left: 15px;
}
#format_search_results_basic_wprice_name a:link{
	font-weight: bold;
	font-size: 12px;
	color: black;

}
#format_search_results_basic_wprice_code{
	float: left;
	font-size: 12px;
	color: black;
	padding-left: 15px;
}
#format_search_results_basic_wprice_unit{
	float: left;
	padding-left: 5px;
	font-size: 12px;
	color: black;
}
#format_search_results_basic_wprice #column3 {
    float: right;
}
#format_search_results_basic_wprice_price{
	padding-left: 20px;
}
*/
/**************************************
	PRODUCT DETAILS
**************************************/
#area45{
	
}

#area45 .search_category{
    float: left;
}
#format_product_details_retail_flag{
                float: right;
                margin-top: -15px;
}

#format_product_details_basic_wprice_flag{
                float: right;
                margin-top: -15px;
}

#format_product_details_basic_flag{
                float: right;
                margin-top: -15px;
}
#format_product_details_basic_wprice_image{
	padding: 5px 5px 5px 5px;
	margin: 0 5px 0 0;
	width: 250px;
}
#format_product_details_basic_wprice_thumbs span{
	display: block;
}
#format_product_details_basic_wprice_thumbs ul{
	margin-left: 0px;
	list-style: none;
}
#format_product_details_basic_wprice_thumbs li{
    background: none repeat scroll 0 0 transparent !important;
    float: left;
    height: 50px;
    list-style: none outside none;
    margin: 10px 15px 0 0 !important;
    padding: 0 !important;
    width: 50px;
}
#format_product_details_basic_wprice_thumbs ul li a{
	text-decoration: none;
}
#format_product_details_basic_wprice_thumbs ul li a img{
	/*border: #DCDCDC solid 1px;*/
	border: none;
}
.format_product_details_subheading{
	font-weight: bold;
}
#format_product_details_basic_wprice_name{
	color: #ED1C24;
	font-size: 13px;
	font-weight: bold;
	width: 280px;
}
#format_product_details_basic_wprice_code{
	margin-top: 5px;
	width: 280px;
}
#format_product_details_basic_wprice_unit{
	width: 280px;
}
#format_product_details_basic_wprice_weight{
	width: 280px;
}
#format_product_details_basic_wprice_price{
    float: left;
    margin: 10px 0;
    width: 100%;
}
#format_product_details_basic_wprice_description{
	margin-top: 5px;
	width: 280px;
}
#format_product_details_basic_wprice_attachments{
	margin-top: 5px;
}
#format_product_details_basic_wprice_attachments ul {
	margin-left: 0px;
	margin-top: 3px;
}
#format_product_details_basic_wprice_attachments ul li{
	background: url(/common/images/attachments/pdf.gif) no-repeat;
	list-style: none;
	height: 16px;
	padding-left: 20px;
	margin-left: 0px;
}
#format_product_details_basic_wprice_quantity {
    float: left;
    margin-right: 10px;
}
#format_product_details_basic_wprice_quantity input {
    border: 1px solid #CCCCCC;
    height: 21px;
    text-align: center;
    width: 40px;
}
#format_product_details_basic_wprice_addButton {
    float: left;
}
#format_product_details_basic_wprice_addButton a {
    background-color: #ED1C24;
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    padding: 5px 10px;
    text-decoration: none;
}
#format_product_details_basic_wprice_addButton a:hover {
    background-color: #000000;
}
/*Related Items*/
#format_product_details_related_header{
	clear: both;
	margin-top: 20px;
	margin-bottom: 5px;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}

.related_products{
	margin-left: 0px;
}
.related_products li{
	list-style: none;
}


#format_product_details_basic_wprice_image span{
                display: block;
                list-style: none;
                 background: transparent;
}
#format_product_details_basic_wprice_image ul{
                margin-left: 5px;
                list-style: none;
                background: transparent;
}
#format_product_details_basic_wprice_image ul li{
                display: inline;
                 background: transparent;
}
#format_product_details_basic_wprice_image ul li a{
                text-decoration: none;
                 background: transparent;
}
#format_product_details_basic_wprice_image ul li a img{
                /*border: #DCDCDC solid 1px;*/
                border: none;
}


/****************************
	TOP LEVEL CATEGORIES
*****************************/
#area43{
	width: 186px;
	/*padding: 5px;*/
	float:left;
}
ul.search_category{
	list-style: none;
	margin-left:0px;
}
.format_category_listing_top_level{
	
}
.format_category_listing_top_level a:link{
	color: #FFFFFF;
	
	/*background: transparent url(../../images/homepage/cat_arrow.jpg) no-repeat;*/
	/*padding-left: 10px;*/
}

.search_category li{
	/*margin-top: 5px;*/
	list-style: none;
}

/******************************
	PAGE CATEGORIES
*****************************
#area56{
}



#area56 .search_category li{
	list-style: none!important;
	margin: 0;
	padding: 0;
	background: transparent;
}

#area45{
}


#area45 .search_category  li{
	list-style: none!important;
	margin: 0;
	padding: 0px;
	background: transparent;
}
#format_category_listing_wimage{
    border-bottom: 1px solid #CCCCCC;
    clear: both;
    color: #000000;
    height: 80px;
    padding: 15px 0;
    vertical-align: middle;
    width: 550px;
}
#format_category_listing_wimage_image{
    background: none repeat scroll 0 0 white;
    display: inline;
    float: left;
    height: 80px;
    min-height: 80px;
    text-align: center;
    vertical-align: middle;
    width: 120px;
}
#format_category_listing_wimage_image img{
	text-align: center;
	margin: auto auto;
}
#format_category_listing_wimage_name{
	color: #000000;
	vertical-align: middle;
	text-decoration: none;
	padding-left: 20px;
	padding-top: 30px;
	float: left;
	min-width: 290px;
}
#format_category_listing_wimage_name a{
	vertical-align: middle;
	text-decoration: none;
	color: #000000;
}
*/

/********************************
	CATEGORY CRUMBS
********************************/
#area62{
    color: black;
    float: left;
    font-size: 10px;
    font-weight: bold;
    margin-bottom: 20px;
    width: 100%;
}
#area62 a{
	color: black;
	font-size: 10px;
	font-weight: bold;
}

/********************************
	NEWS LISTING - COLUMN
********************************/
/* The entire News Listing */
#area59{
    float: left;
}
/*Individual News Items in the List*/
#area59 table{
    width: 161px;
}
#format_news_listing_spare1{
    
}
#format_news_listing_heading{
    color: black;
    float: left;
    font-size: 11px;
    font-weight: bold;
    width: 170px;
}
#format_news_listing_heading div a{
text-decoration: none;
}

#format_news_listing_date{
    color: #333333;
    float: left;
    font-size: 9px;
    font-weight: normal;
    height: 15px;
    width: 150px;
}
#format_news_listing_body_short{
    color: #333333;
    float: left;
    font-size: 10px;
    font-weight: normal;
    margin-bottom: 1px;
    width: 161px;
	margin-top: 20px;
}
#format_news_listing_more{
    color: black;
    float: left;
    font-size: 10px;
    font-weight: bold;
    margin-bottom: 10px;
    text-decoration: none;
} 
#format_news_listing_more a{
	text-decoration: underline;
	font-size: 10px;
	font-weight: bold;
	color: black;
} 


/********************************
	NEWS LISTING - MAIN PAGE
********************************/
/* The entire News Listing */
#area70{

}
/*Individual News Items in the List*/
#area70 table{
	width: 100%;
	height: 100px;
	
}
#format_news_listing_homepage_spare1{
	float: left;
	padding-right: 5px;
	padding-bottom: 3px;
}
#format_news_listing_homepage_heading{
	font-size: 11px;
	font-weight: bold;
	float: left;
	margin-top: 18px;
	color: black;
	height: 30px;
	width:100%;
}
#format_news_listing_homepage_date{
	float: left;
	font-size: 9px;
	font-weight: normal;
	/*margin-top: -48px;*/
	background: url(../../images/homepage/news_devider.jpg) no-repeat center bottom;
	height: 15px;
	width: 150px;

}
#format_news_listing_homepage_body_short{
	clear: all;
	font-size: 10px;
	font-weight: normal;
	margin-bottom: 1px;
}
#format_news_listing_homepage_more{
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
	color: black;
} 
#format_news_listing_homepage_more a{
	text-decoration: underline;
	font-size: 10px;
	font-weight: bold;
	color: black;
} 


/************************************
	DETAILED NEWS 
*************************************/	
#area73{
    float: left;
    margin: 0;
    padding: 0;
	}
.news_inventory_listing {
    float: left;
}
#format_news_detail_date{
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	float: left;
	clear: all;
	width: 100%;
	border-bottom: #000000 solid 1px;
	margin-bottom: 10px;
	}
#format_news_detail_heading{
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	float: left;
	clear: all;
	}
#format_news_detail_heading p{
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	float: left;
	clear: all;
	}
#format_news_detail_body{
	clear: all;
	float: left;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	}	
#format_news_detail_body p{
	clear: all;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	}	

/***************************************
                FEATURE PRODUCTS
***************************************/
#area75{
	float: left;
	display: inline;
	width: 232px;
	height: 100px;
}

#area76{
	float: left;
	width: 232px;
	height: 100px;
	display: inline;
}

#area79{
	float: left;
	width: 232px;
	height: 100px;
	display: inline;
}

#area78{
	float: left;
	width: 232px;
	height: 100px;
	display: inline;
}


#format_feature_product_basic_image{
                border: #666666 solid 1px;
                background-color: #ffffff;
                float: left;
                display: inline;
                height: 55px;
                width: 50px;
                margin-bottom: 20px;
               
}
#format_feature_product_basic_image a img{
                padding-top: 5px;
                text-align: center;
                float: left;
                display: inline;
}
#format_feature_product_basic_name{
                width: 165px;
                color: black;
                padding: 0 0 5px 3px;
                font-weight:bold;
                float: left;
                display: inline;
}
#format_feature_product_basic_code{
                text-align: left;
                padding: 0 0 2px 3px;
                text-indent: -700em;
}
#format_feature_product_basic_unit{
                padding: 0 0 2px 3px;
                text-align: left; 
                float: left;
}
#format_feature_product_basic_price{
                text-align: left;
		padding: 0 0 2px 3px;
		font-weight: bold;
}
#format_feature_product_basic_more{
                background: url(../../images/homepage_buttons/btn_info.jpg) no-repeat top;
                width: 75px;
                height: 15px;
                margin: 2px;
                float: left;
}
#format_feature_product_basic_more:hover{
                cursor: hand;
                float: left;
		}
#format_feature_product_basic_more a img{
                width: 75px;
                height: 15px;
                float: left;
                }

/*************************
	SITEMAP
*************************/
#area99{
	font-size: 16px;
	color: #FF212A;
	font-weight: bold;
	margin-bottom: 10px;
}

.cms_sitemap_top{
	text-transform: capitalize;
	background: url(../../images/homepage/cat_arrow.jpg) no-repeat;
	padding-left: 15px;

}
.cms_sitemap_second{
	margin-top: 10px;
	text-transform: capitalize;
	background: url(../../images/homepage/cat_arrow.jpg) no-repeat;
	padding-left: 15px;
	margin-left: 30px;
	display: block;
}

.cms_sitemap a:link{
	font-size: 12px;
	font-weight: normal;
	color: #3F3F3F;
	text-decoration: none;
	}
.cms_sitemap a:visited{
	font-size: 12px;
	font-weight: normal;
	color: #3F3F3F;
	text-decoration: none;
	}
.cms_sitemapt a:active{
	font-size: 12px;
	font-weight: normal;
	color: #3F3F3F;
	text-decoration: none;
	}
.cms_sitemap a:hover{
	font-size: 12px;
	font-weight: normal;
	color: #3F3F3F;
	text-decoration: underline;
	}